PHP Manual
Prev |  | Next

# zend_parse_parameters

zend_parse_parameters -- ...

## Description

#include <zend_API.h>

int zend_parse_parameters ( int num_args, magic TSRMLS_DC, char* type_spec, ... )

...

## Parameters

`num_args`

  ...

`TSRMLS_DC`

  ...

`type_spec`

  ...

`...`

  ...

## Return Values

...

Prev | Home | Next
zend_parse_parameters_ex | Up | zend_prepare_scanner_converters